<?php
/*
  $Id: geo_zones.php,v 1.7 2003/06/08 08:14:17 ramroz Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Publikowane na zasadach licencji GNU General Public License

  Tłumaczenie: Rafał Mróz ramroz@optimus.pl
  http://www.portalik.com

*/

define('HEADING_TITLE', 'Strefy Podatkowe');

define('TABLE_HEADING_COUNTRY', 'Kraj');
define('TABLE_HEADING_COUNTRY_ZONE', 'Strefa');
define('TABLE_HEADING_TAX_ZONES', 'Strefa Podatkowa');
define('TABLE_HEADING_ACTION', 'Działanie');

define('TEXT_INFO_HEADING_NEW_ZONE', 'Nowa Strefa');
define('TEXT_INFO_NEW_ZONE_INTRO', 'WprowadĽ nową strefę i jej niezbędne dane');

define('TEXT_INFO_HEADING_EDIT_ZONE', 'Edytuj Strefę');
define('TEXT_INFO_EDIT_ZONE_INTRO', 'WprowadĽ niezbędne zmiany');

define('TEXT_INFO_HEADING_DELETE_ZONE', 'Usuń Strefę');
define('TEXT_INFO_DELETE_ZONE_INTRO', 'Czy na pewno chcesz usun±ć t± strefę?');

define('TEXT_INFO_HEADING_NEW_SUB_ZONE', 'Nowa Podstrefa');
define('TEXT_INFO_NEW_SUB_ZONE_INTRO', 'WprowadĽ nową podstrefę i jej niezbędne dane');

define('TEXT_INFO_HEADING_EDIT_SUB_ZONE', 'Edytuj Podstrefę');
define('TEXT_INFO_EDIT_SUB_ZONE_INTRO', 'WprowadĽ niezbędne zmiany');

define('TEXT_INFO_HEADING_DELETE_SUB_ZONE', 'Delete Sub Zone');
define('TEXT_INFO_DELETE_SUB_ZONE_INTRO', 'Czy na pewno chcesz usun±ć t± podstrefę?');

define('TEXT_INFO_DATE_ADDED', 'Data Dodania:');
define('TEXT_INFO_LAST_MODIFIED', 'Ostatnia Zmiana:');
define('TEXT_INFO_ZONE_NAME', 'Nazwa Strefy:');
define('TEXT_INFO_NUMBER_ZONES', 'Liczba Stref:');
define('TEXT_INFO_ZONE_DESCRIPTION', 'Opis:');
define('TEXT_INFO_COUNTRY', 'Kraj:');
define('TEXT_INFO_COUNTRY_ZONE', 'Strefa:');
define('TYPE_BELOW', 'Wszystkie Strefy');
define('PLEASE_SELECT', 'Wszystkie Strefy');
define('TEXT_ALL_COUNTRIES', 'Wszystkie Kraje');

?>
